This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 70516 - RFE: Dutch spelling improvements in gnome-lokkit.
RFE: Dutch spelling improvements in gnome-lokkit.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-01 19:08 EDT by Peter van Egdom
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 17:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Gnome Lokkit Dutch Translation (22.47 KB, text/plain)
2002-08-01 19:19 EDT, Peter van Egdom
no flags Details
updated nl.po file (22.88 KB, application/octet-stream)
2002-12-25 18:27 EST, Peter van Egdom
no flags Details

  None (edit)
Description Peter van Egdom 2002-08-01 19:08:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
I saw that there were a couple of spelling errors in the Dutch translation
files of gnome-lokkit.

There are / were also a number of untranslated strings.

I've used KBabel to translate _some_ of the untranslated strings and fixed
the typo's where I could find them.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select Dutch Language as default for Limbo 7.3.93
2. Start gnome-lokkit
3. Observe Dutch typo's and untranslated English strings.
	

Actual Results:  Typo's and English words.

Expected Results:  No typo's and no English words. :-)

Additional info:

Source RPM: gnome-lokkit-0.50-14.src.rpm
Build Date: zo 23 jun 2002 18:57:44 CEST
Comment 1 Peter van Egdom 2002-08-01 19:19:04 EDT
Created attachment 68384 [details]
Gnome Lokkit Dutch Translation
Comment 2 Peter van Egdom 2002-12-25 18:24:48 EST
Translated two more untranslated entries in gnome-lokkit nl.po.
I'll include the new .po file as an attachment.

(used KBabel 1.0 distributed with Red Hat Linux release 8.0.92 (Phoebe))
Comment 3 Peter van Egdom 2002-12-25 18:27:48 EST
Created attachment 88910 [details]
updated nl.po file
Comment 4 Bill Nottingham 2003-08-11 17:36:56 EDT
gnome-lokkit has been deprecated in current builds; for relevant translations
for the text mode tool, see the redhat-config-securitylevel module in i18n CVS. 

Note You need to log in before you can comment on or make changes to this bug.